* This requires installation of software package by Maurizio Pisati
* -spmap- ( findit spmap )
clear
use data_files/europe-inequality.dta

format gini %4.3f
loc color "Heat"

spmap gini using data_files/europe-shapefile.dta  ///
	, id(_ID) ///
	  fcolor(`color') ///
	  clmethod(custom) clbreaks(.18,.22,.24,.26,.28,.30,.34) ///
	  legend(title("Gini coefficient" , size(*0.6) justification(center)) ring(0) position(3)) ///
	  graphregion(margin(0.5 8 8 .5) fcolor(none) ifcolor(none) ilcolor(none) lcolor(black) lwidth(medthick))  ///
	  saving(example5,replace)

exit
	